## -*- coding: utf-8 -*-

<%namespace name="base" file="base.html" inheritable="True"/>
<%page args="strings, langs, rtl=False, lang='en', langOverride=False, showFaq=True, **kwargs"/>

<!DOCTYPE html>
<html lang="${lang}">
  <head>
    <meta charset="utf-8">
    <title>BridgeDB</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Tor Bridges">
    <meta name="author" content="The Tor Project">

    <link rel="icon" type="image/x-icon" href="/static/images/favicon.ico">
    <link rel="stylesheet" href="/static/css/bootstrap.css">
    <link rel="stylesheet" href="/static/fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="/static/css/main.css">
    <!--[if IE 7]>
    <link rel="stylesheet" href="/static/css/font-awesome-ie7.min.css">
    <![endif]-->
    % if rtl:
    <link rel="stylesheet" href="/static/css/rtl.css">
    % endif

    <script type="text/javascript" src="/static/js/bridges.js"></script>
  </head>

<body>
  <div class="background-1">
    <div class="background-2">

      <div class="container-narrow">
        <div class="masthead">
          <div class="nav nav-tabs">
            <div class="nav navbar-header">
              <a  class="navbar-brand" href="../">BridgeDB</a>
            </div>
            <ul class="nav navbar-nav pull-right">
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" role="button">
                  ${_("Language")}<span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                  % for tuple in langs:
                  <li>
                    <a href="?lang=${tuple[0]}">${tuple[1]} (${tuple[0]})</a>
                  </li>
                  % endfor
                </ul>
              </li>

              <li>
                <a href="https://www.torproject.org">The Tor Project</a>
              </li>
            </ul>
          </div>
        </div>

${next.body(strings, langs, rtl=rtl, lang=lang, langOverride=langOverride, **kwargs)}

        % if showFaq:
        <div class="faq">
          <div class="row-fluid marketing">

            <h4>${_(strings.FAQ[0])}</h4>
            <p>
              ${_(strings.FAQ[1]) % \
                 ("""<a href="https://tb-manual.torproject.org/bridges/">""", "</a>")}
            </p>

            <h4>${_(strings.OTHER_DISTRIBUTORS[0])}</h4>
            <p>
              ${_(strings.OTHER_DISTRIBUTORS[1]) % \
                 ("""<a href="mailto:bridges@torproject.org">bridges@torproject.org</a>""",
                  """<a href="https://riseup.net/">Riseup</a>""",
                  """<a href="https://mail.google.com/">Gmail</a>""")}
            </p>

            <h4>${_(strings.HELP[0])}</h4>
            <p>
              ${_(strings.HELP[1]) % \
                 ("""<a href="https://tb-manual.torproject.org/circumvention/">Tor Browser Manual</a>""",
                  """<a href="https://support.torproject.org/#censorship">Support Portal</a>""")}
            </p>
          </div>
        </div> <!-- end faq -->
        % endif

        <div class="footer footer-small">
        <hr>
  <p>
    <a href="https://trac.torproject.org/projects/tor/newticket?component=Circumvention/BridgeDB&keywords=bridgedb-reportbug">
      <i class="icon icon-large icon-bug"><span id="footer-bugs">&nbsp;${_("Report a Bug")}</span></i></a>
    &nbsp; &middot; &nbsp;
    <a href="https://gitweb.torproject.org/bridgedb.git">
      <i class="icon icon-large icon-code"><span id="footer-code">&nbsp;${_("Source Code")}</span></i></a>
    &nbsp; &middot; &nbsp;
    <a href="https://gitweb.torproject.org/bridgedb.git/tree/CHANGELOG">
      <i class="icon icon-large icon-rocket"><span id="footer-changelog">&nbsp;${_("Changelog")}</span></i></a>
  </p>
  <br />
  <p>&copy; The Tor Project</p>

        </div> <!-- end footer -->
      </div> <!-- /container -->
    </div>
  </div>
</body>
</html>
